@charset "UTF-8";

/* Layout Medium Screens */

header {
	height: 200px;
	background: url(
../images/Banner Medium.jpg) no-repeat 90% 0px; }

header a.logo {
	width: 150px;
	height: 150px;
	top: 60px;
	right: 20px;
	background-image: url(../ url(../images/MDS%20Logo_Medium.png)images/logo_medium.png);
}

nav { top: 200px; }
nav a { margin-right: 20px; }

.promo_container { padding: 0px 20px 15px 20px; }

.promo_container .promo { background-position: 0px 0px; }

.promo_container .promo .content { padding: 70px 30px 0px 0px; }

body { background-image: none; }
